
p,td,body,.hd 
{
font-family:Verdana, Arial, Helvetica;
font-size:7pt;
text-decoration:none;
color:#000000;
}

.hd
{
 width:100%;
 background-color:#DEDECE;
 padding-top:4px;
 text-decoration:none;
}

.infotext
{
 font-family:Verdana, Arial, Helvetica;
 font-size:10pt;
 text-decoration:none;
 color:#000000;
}

input, select {font-size:7pt}

h1,.hs,h3,h4,h5,h6
{
font-family:Verdana, Arial, Helvetica;
text-decoration:none;
color:#000000;
}

.seite
{
 background-color:#F5F5F5;
 padding-left:8px;
 padding-right:8px;
}

#foot { position: absolute; bottom: 20px; }

p.headline
{text-decoration: none; color:#000000; font-family: Verdana, Arial, Helvetica; font-size: 10pt}

a {text-decoration: none; color:#000000; font-family: Verdana, Arial, Helvetica}

.HeadInfo
{
font-family:Verdana, Arial,Helvetica;
font-size:10pt;
font-style:normal;
font-variant:normal;
font-weight:normal;
color:#000000;
border-width:1px;
}

.edi {border:1pt solid #0000ff; padding:4 3 1 3; font-weight : bold;}
a:hover.edi {background-color:#FF0000; color:#FFFFFF;}

.NavEdit,.onNav,.NavNo,.NavMen
{
font-family: Verdana,Arial,Helvetica;
font-size: 8pt;
font-style: normal;
font-weight : bold;
color : #000000;
background-color : #C0C0C0;
text-decoration : none; 
height:20px;
padding : 2px 10px 2px 10px;
margin-right:2px; 
margin-top:2px;
border-style:solid; border-width:1px; border-color:#0080FF;
}

a:hover.NavEdit,.onNav,.NavNo,.NavMen
{
 background-color:#FF0000; color:white; text-decoration : none; 
}

.OnNaV 
{
 font-family: Verdana, Arial, Helvetica;
 font-size: 8pt;
 font-style: normal;
 font-variant: normal;
 font-weight: normal;
 color: #000000;
 border-style: solid;
 border-color: #D2D400;
 border-width: 1px;
 margin-top: 0px;
 background-color:#FFDFB5;
 padding-top : 4px;
 padding-bottom : 4px;
 padding-left : 4px;
 padding-right : 4px;
 border-top : 1px ridge #000000;
 border-left : 1px ridge #000000;
 border-right : 1px ridge #000000;
 border-bottom : 1px ridge #000000;
}

.OnNaVText
 {
 font-family: Verdana, Arial, Helvetica;
 font-size: 8pt;
 font-style: normal;
 font-variant: normal;
 font-weight: normal;
 color: #000000;
}

a:hover
{
font-family: Verdana, Arial, Helvetica;
text-decoration:underline;
color:#0000FF;
}

form:input
{
font-family:verdana, arial, helvetica;
font-size: 8pt;
color:#666666;
background-color:#F5F5F5;
border-color:#666666;
border-style:normal;
border-width:1px;
}

textarea
{
 font-family:verdana, arial, helvetica;
 color:#000000;
 background-color:#F5F5F5;
 border-color:#666666;
 border-style:normal;
 border-width:1px;
 padding:5px 5px 2px 10px; 
}
 


